<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <link rel="preload" as="script" href="https://cdn.ampproject.org/v0.js" />
    <script async src="https://cdn.ampproject.org/v0.js"></script>
    <script async custom-element="amp-bind" src="https://cdn.ampproject.org/v0/amp-bind-0.1.js"></script>
    <script async custom-element="amp-selector" src="https://cdn.ampproject.org/v0/amp-selector-0.1.js"></script>
    <script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.1.js"></script>
    <script async custom-element="amp-form" src="https://cdn.ampproject.org/v0/amp-form-0.1.js"></script>
    <script async custom-element="amp-facebook-page" src="https://cdn.ampproject.org/v0/amp-facebook-page-0.1.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&amp;subset=vietnamese" rel="stylesheet" />
    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
    <style amp-custom>
        *,
        ::after,
        ::before {
            box-sizing: border-box;
        }

        body {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1.5;
            font-weight: 400;
            margin: 0;
            color: #333;
        }

        img {
            width: auto;
            height: auto;
            max-width: 100%;
        }

        a {
            -webkit-transition: all .3s;
            transition: all .3s;
            text-decoration: none;
            color: #337ab7;
        }

        a:focus,
        a:hover,
        a:active {
            outline: none;
            text-decoration: none;
            color: #23527c;
        }

        p {
            display: block;
            margin: 0 0 10px;
        }

        input:focus {
            outline: none;
        }

        .container {
            width: 100%;
            padding: 0 7px;
            margin: 0 auto;
        }

        .text-center {
            text-align: center;
        }

        .clearfix::after {
            content: '';
            display: block;
            clear: both;
        }

        .list-no-style {
            margin: 0;
            padding: 0;
            list-style: none;
        }

        .href-img {
            line-height: 0;
            display: inline-block;
        }

        .header-wrap {
            padding: 20px 0 10px;
            background: #207BC1 none;
        }

        .logo {
            margin: 0;
            text-align: center;
            line-height: 0;
        }

        .slogan {
            color: #fff;
            font-size: 14px;
            line-height: 16px;
            margin: 10px 0 0;
        }

        .search {
            margin: 10px 0 0;
        }

        .search-form {
            padding: 0 10px 0 25px;
            background: #fff none;
            border-radius: 20px;
            width: 100%;
            position: relative;
            display: block;
            -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.11);
            box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
        }

        .search-input {
            height: 40px;
            padding: 8px 10px 7px 0;
            border: 0;
            float: left;
            font-size: 14px;
            color: #828080;
            width: -webkit-calc(100% - 40px);
            width: -moz-calc(100% - 40px);
            width: calc(100% - 40px);
            display: block;
            overflow: visible;
            outline-offset: -2px;
            -webkit-appearance: none;
            font-weight: 400;
            line-height: 1.5;
        }

        .search-btn {
            width: 40px;
            height: 40px;
            display: block;
            float: left;
            background: transparent url('images/css/css-sprites.png') no-repeat -45px -1px;
            border: 0;
            cursor: pointer;
        }

        .footer-wrap {
            margin: 25px 0 0;
            padding: 20px 0 12px;
            background: #EFEFEF none;
            text-align: center;
        }

        .company-info {
            margin: 15px 0 0;
        }

        .company-info h3 {
            font-size: 13px;
            line-height: 15px;
            text-transform: uppercase;
            font-weight: 700;
            margin: 0;
        }

        .company-info p {
            margin: 10px 0 0;
            font-size: 13px;
            line-height: 15px;
        }

        .company-info a {
            color: #333;
        }

        .hotline {
            font-weight: 700;
        }

        .logo-certification {
            margin: 10px 0 0;
        }

        .policy {
            margin: 15px 0 0;
        }

        .policy ol {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center;
        }

        .policy li {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            font-size: 13px;
            line-height: 15px;
        }

        .policy li::after {
            content: '';
            display: block;
            position: relative;
            height: 16px;
            width: 0;
            border-left: 1px solid #B4AFAF;
            margin: 0 12px;
        }

        .policy li:last-child::after {
            display: none;
        }

        .policy a {
            color: #333;
        }

        .brand-wrap {
            margin: 25px 0 0;
        }

        .brand-wrap h3 {
            font-size: 20px;
            line-height: 23px;
            color: #333;
            margin: 0;
            font-weight: 500;
        }

        .brand-list {
            margin: 15px 0 0;
        }

        .brand-list ul {
            white-space: nowrap;
            overflow-x: auto;
            display: -ms-flexbox;
            display: flex;
            border: 1px solid #BDBDBD;
            padding: 10px;
        }

        .brand-list li {
            margin: 0 8px 0 0;
            min-width: 142px;
            padding: 0 9px 0 0;
            border-right: 1px solid #DCDCDC;
            text-align: center;
        }

        .brand-list li:last-child {
            margin: 0;
            padding: 0;
            border-right: 0;
        }

        /* Menu AMP */
        .overlay {
            position: fixed;
            top: 0;
            right: 0;
            overflow: hidden;
            height: 100%;
            width: 100%;
            background: rgba(1, 1, 1, .74) none;
            z-index: 998;
            display: none;
        }

        .overlay.active {
            display: block;
        }

        .menu-amp-btn {
            position: absolute;
            top: 29px;
            left: 13px;
            z-index: 99;
            cursor: pointer;
        }

        .menu-amp-wrap {
            position: fixed;
            top: 0;
            left: 0;
            width: 300px;
            -webkit-transform: translateX(-300px);
            -ms-transform: translateX(-300px);
            transform: translateX(-300px);
            height: 100%;
            background: #FFF none;
            -webkit-transition: all .3s;
            transition: all .3s;
            z-index: 99999;
            overflow: auto;
            padding: 15px 0 0;
        }

        .menu-amp-wrap.active {
            -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0);
        }

        .menu-amp-wrap > ol > li,
        .menu-amp-wrap .menu-amp-label .submenu li {
            padding: 12px 12px 12px 22px;
            border-bottom: 1px solid #E8E8E8;
            position: relative;
        }

        .menu-amp-wrap > ol > li.menu-amp-label {
            color: #FF4200;
            border-bottom: 0;
            font-weight: 500;
            font-size: 18px;
            line-height: 21px;
            padding: 16px 12px 8px 22px;
        }

        .menu-amp-wrap > ol > li.menu-amp-label:last-child {
            padding: 12px 12px 20px 22px;
        }

        .menu-amp-wrap > ol > li > a,
        .menu-amp-wrap .menu-amp-label .submenu a {
            color: #333;
            font-size: 15px;
            line-height: 18px;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            position: relative;
            font-weight: 400;
        }

        .menu-amp-wrap > ol > li > a .menu-icon,
        .menu-amp-wrap .menu-amp-label .submenu .menu-icon {
            margin: 0 12px 0 0;
        }

        .menu-amp-wrap > ol > li.menu-amp-label > a {
            color: #FF4200;
            font-weight: 500;
            font-size: 18px;
            line-height: 21px;
        }

        .menu-amp-wrap .submenu {
            padding: 16px 0 4px 29px;
            display: none;
        }

        .menu-amp-wrap .submenu.active {
            display: block;
        }

        .menu-amp-wrap .menu-amp-label .submenu {
            padding: 0;
        }

        .menu-amp-wrap .menu-amp-label .submenu ol {
            margin: 8px -12px 0 -22px;
        }

        .menu-amp-wrap .submenu li {
            display: block;
            margin: 0 0 10px;
        }

        .menu-amp-wrap .submenu li:last-child {
            margin: 0;
        }

        .menu-amp-wrap .submenu li a {
            font-size: 14px;
            line-height: 16px;
            color: #333;
        }

        .menu-amp-wrap .menu-has-child {
            width: 20px;
            height: 20px;
            background: transparent url('images/css/css-sprites.png') no-repeat -67px -82px;
            display: block;
            position: absolute;
            top: 16px;
            right: 12px;
        }

        .menu-amp-wrap .menu-amp-label .menu-has-child {
            width: 20px;
            height: 20px;
            right: 14px;
            top: 16px;
            background: transparent url('images/css/css-sprites.png') no-repeat -90px -40px;
        }

        .menu-amp-wrap .menu-has-child.active {
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }
        /* End Menu */

        /* Menu Blog */
        .menu-blog-wrap {
            position: relative;
            z-index: 99;
        }

        .menu-blog-wrap::after {
            content: '';
            position: absolute;
            left: 0;
            bottom: 9px;
            width: 100%;
            height: 0;
            border-bottom: 1px solid #BDBDBD;
            display: block;
        }

        .menu-blog {
            white-space: nowrap;
            overflow-x: auto;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            position: relative;
            padding: 0 0 10px;
        }

        .menu-blog li {
            margin: 0 26px 0 0;
        }

        .menu-blog li:last-child {
            margin: 0;
        }

        .menu-blog li a {
            font-size: 14px;
            line-height: 16px;
            height: 40px;
            padding: 13px 0 11px;
            color: #333;
            text-transform: uppercase;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            position: relative;
        }

        .menu-blog li.has-child a::after {
            content: '';
            width: 11px;
            height: 8px;
            display: block;
            margin: 0 0 0 4px;
            background: transparent url('images/css/css-sprites.png') no-repeat -41px -117px;
        }

        .menu-blog li.has-child.active a::after {
            background: transparent url('images/css/css-sprites.png') no-repeat -10px -117px;
        }

        .menu-blog li:first-child a {
            line-height: 0;
            padding: 9px 0;
            width: 23px;
        }

        .menu-blog li.active a::before {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 0;
            border-bottom: 2px solid #207BC1;
            display: block;
        }

        .menu-blog li.active a {
            color: #207BC1;
        }

        .menu-blog img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
        }

        .menu-blog li.active img {
            -webkit-filter: grayscale(0);
            filter: grayscale(0);
        }
        /* End Menu Blog */

        /* Breadcrumbs */
        .breadcrumbs {
            margin: 10px 0 0;
        }

        .breadcrumbs ol {
            white-space: nowrap;
            overflow-x: auto;
            padding-bottom: 10px;
            position: relative;
            z-index: 1;
        }

        .breadcrumbs ol,
        .breadcrumbs li {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
        }

        .breadcrumbs li {
            font-size: 13px;
            line-height: 15px;
            color: #999;
        }

        .breadcrumbs li a {
            color: #999;
        }

        .breadcrumbs li::after {
            content: '';
            width: 7px;
            height: 9px;
            background: transparent url('images/css/css-sprites.png') no-repeat -157px -10px;
            position: relative;
            display: block;
            margin: 0 5px;
        }

        .breadcrumbs li:last-child::after {
            display: none;
        }
        /* End Breadcrumbs */

        /* Sidebar Box */
        .sidebar-box-wrap {
            margin: 16px 0 0;
        }

        .sidebar-box {
            margin: 16px 0 0;
        }

        .sidebar-box:nth-child(1) {
            margin: 0;
        }

        .ads-box {
            text-align: center;
        }

        .ads-box .href-img {
            display: inline-block;
        }
        /* End Sidebar Box */

        .article-box-title {
            font-size: 20px;
            line-height: 23px;
            font-weight: 400;
            color: #333;
            margin: 0;
        }

        .article-item {
            margin: 16px 0 0;
        }

        .article-item::after {
            content: '';
            display: block;
            clear: both;
        }

        .article-item .article-img {
            float: left;
            max-width: 29.333333%;
            margin: 0 16px 0 0;
            position: relative;
            width: 100%;
            height: 58px;
            overflow: hidden;
            display: block;
        }

        .article-item .article-img .article-img-item {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            width: 100%;
        }

        .article-item h3 {
            font-size: 14px;
            line-height: 16px;
            font-weight: 700;
            color: #333;
            margin: 0;
        }

        .page-title {
            font-size: 18px;
            line-height: 21px;
            color: #207BC1;
            margin: 0;
            font-weight: 700;
        }

        .article-time {
            font-size: 12px;
            line-height: 14px;
            margin: 5px 0 0;
            color: #A9A6A6;
            display: inline-block;
            position: relative;
            padding: 0 0 0 14px;
        }

        .article-time::before {
            content: '';
            width: 10px;
            height: 12px;
            display: block;
            background: transparent url('images/css/css-sprites.png') no-repeat -42px -85px;
            position: absolute;
            top: 2px;
            left: 0;
        }

        .article-sapo {
            font-size: 14px;
            line-height: 19px;
            font-weight: 700;
            margin: 16px 0 0;
        }

        .article-content {
            margin: 12px 0 0;
            font-size: 15px;
        }

        .article-content table {
            width: 100%;
            margin-bottom: 1rem;
            border: 1px solid #dadada;
            border-collapse: collapse;
        }

        .article-content table th,
        .article-content table td {
            padding: .75rem;
            vertical-align: top;
            border: 1px solid #dadada;
        }

        .article-content .aligncenter {
            clear: both;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

        .article-content .wp-caption-text {
            text-align: center;
            margin: 10px 0 0;
        }

        .article-tag {
            margin: 32px 0 0;
            border-top: 1px solid #DBDBDB;
            border-bottom: 1px solid #DBDBDB;
            padding: 10px 0 24px;
        }

        .article-tag-title {
            font-weight: bold;
            font-size: 18px;
            line-height: 21px;
            color: #333;
        }

        .article-tag ul::after {
            content: '';
            display: block;
            clear: both;
        }

        .article-tag li {
            margin: 10px 8px 0 0;
            float: left;
        }

        .article-tag h4 {
            display: block;
            padding: 8px 16px;
            margin: 0;
            background: #E9EDEF none;
            border-radius: 3px;
            font-size: 14px;
            line-height: 16px;
            font-weight: 400;
            color: #333;
        }

        .article-tag h4 a {
            color: #333;
        }

        .toc-wrap {
            border: 1px solid #aaa;
            background: #f9f9f9 none;
            padding: 10px;
            margin: 0 0 12px;
            overflow: hidden;
        }

        .toc-wrap h4 {
            font-size: 14px;
            line-height: 16px;
            margin: 0;
            font-weight: 700;
            padding: 0;
            color: #7C7C7C;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
        }

        .toc-wrap h4 span {
            padding: 0 0 0 10px;
            font-size: 13px;
            cursor: pointer;
            line-height: 15px;
            font-weight: 400;
        }

        .toc-wrap h4 span:hover {
            color: #207BC1;
        }

        .toc-wrap ul {
            margin: 10px 0 0;
            display: none;
            padding: 0 0 0 15px;
        }

        .toc-wrap ul.active {
            display: block;
        }

        .toc-wrap ul li {
            margin: 0 0 5px;
            font-size: 13px;
            color: #333;
        }

        .toc-wrap ul li:last-child {
            margin: 0;
        }

        .toc-wrap ul li a {
            font-size: 13px;
            color: #0F6E7B;
        }

        .same-product-title {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            -webkit-justify-content: space-between;
            justify-content: space-between;
        }

        .same-product-title .same-product-label {
            font-size: 20px;
            line-height: 23px;
            font-weight: 400;
            color: #333;
            margin: 0;
        }

        .same-product-more {
            display: block;
            line-height: 0;
            margin: 0 0 0 20px;
            max-width: 77px;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 77px;
            flex: 0 0 77px;
        }

        .same-product-list {
            margin: 13px 0 0;
            white-space: nowrap;
            overflow-x: auto;
            display: -ms-flexbox;
            display: flex;
            padding-bottom: 10px;
            position: relative;
            z-index: 1;
        }

        .same-product-list li {
            margin: 0 8px 0 0;
            min-width: 176px;
        }

        .product-item a {
            border: 1px solid #BDBDBD;
            white-space: normal;
            padding: 8px 8px 10px;
            display: block;
        }

        .product-item .product-img {
            height: 120px;
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center;
        }

        .product-item .product-img img {
            max-height: 100%;
        }

        .product-item h3 {
            font-size: 12px;
            line-height: 14px;
            margin: 8px 0 0;
            font-weight: 400;
            color: #666;
            height: 28px;
            display: block;
            overflow: hidden;
        }

        .product-item-price {
            display: block;
            margin: 10px 0 0;
            font-size: 15px;
            line-height: 18px;
            color: #DE1F1F;
        }

        .product-item-store {
            display: block;
            font-size: 13px;
            line-height: 15px;
            color: #333;
            margin: 3px 0 0;
        }
    </style>
</head>
<body>
    <header class="header-wrap">
        <div class="container">
            <!--- Logo --->
            <h1 class="logo">
                <a class="href-img" href="https://websosanh.vn" title="">
                    <amp-img src="images/logo.svg" layout="fixed" width="179" height="37" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></amp-img>
                </a>
            </h1>
            <!--- End Logo --->

            <div class="slogan text-center">So sánh và tìm giá rẻ nhất</div>

            <!--- Search --->
            <div class="search">
                <a href="#" class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <span class="search-btn"></span>
                </a>
            </div>
            <!--- End Search --->
        </div>

        <div id="menu-amp" class="menu-amp-btn" on="tap:AMP.setState({menuMain: !menuMain})">
            <amp-img src="images/icon/menu-bar.png" layout="fixed" width="30" height="24" alt=""></amp-img>
        </div>
    </header>

    <!-- Menu AMP -->
    <section class="menu-amp-wrap" [class]="menuMain ? 'menu-amp-wrap active' : 'menu-amp-wrap'">
        <ol class="list-no-style">
            <li class="menu-amp-label">Danh mục sản phẩm</li>
            <li>
                <a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu1 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu1: !submenu1})"></span>
                <div class="submenu" [class]="submenu1 ? 'submenu active' : 'submenu'" on="tap:AMP.setState({submenu1: !submenu1})">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                    </ol>
                </div>
            </li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a><span class="menu-has-child" [class]="submenu2 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu2: !submenu2})"></span></li>
            <li class="menu-amp-label has-child">Dịch vụ<span class="menu-has-child" [class]="submenu3 ? 'menu-has-child active' : 'menu-has-child'" on="tap:AMP.setState({submenu3: !submenu3})"></span>
                <div class="submenu" [class]="submenu3 ? 'submenu active' : 'submenu'" on="tap:AMP.setState({submenu3: !submenu3})">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><amp-img class="menu-icon" src="images/icon/smartphone.png" layout="fixed" width="17" height="17" alt=""></amp-img>Điện thoại, Máy tính bảng</a></li>
                    </ol>
                </div>
            </li>
            <li class="menu-amp-label"><a href="#" title="">Tin tức hữu ích</a></li>
            <li class="menu-amp-label"><a href="#" title="">Đưa sản phẩm lên Websosanh</a></li>
        </ol>
    </section>
    <!-- End Menu AMP -->

    <!-- Menu Blog -->
    <section class="menu-blog-wrap">
        <div class="container">
            <ol class="list-no-style menu-blog">
                <li class="active"><a href="#" title=""><amp-img src="images/icon/home.png" title="" layout="fixed" width="23" height="22"></amp-img></a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
            </ol>
        </div>
    </section>
    <!-- End Menu Blog -->

    <!-- Breadcrumb -->
    <section class="breadcrumbs">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Tin tức</a></li>
                <li><a href="#">Công nghệ</a></li>
                <li>Đánh giá nhanh Macbook Pro 16 inch: Kích thước mới, bàn phím mới, hiệu năng khủng nhưng giá hơi chát</li>
            </ol>
        </div>
    </section>
    <!-- End Breadcrumb -->

    <section class="article-wrap">
        <div class="container">
            <h1 class="page-title">Đánh giá nhanh Macbook Pro 16 inch: Kích thước mới, bàn phím mới, hiệu năng khủng nhưng giá hơi chát</h1>
            <div class="article-time">Đăng tải 13/02/2020 11:40 - Trung Lê</div>
            <div class="article-sapo">Macbook Pro 16 inch là model mạnh nhất của Apple với hàng tá công nghệ tiên tiến gia thân. Không như người tiền nhiệm 15 inch chỉ có vài thay đổi so với bản cũ, Macbook Pro 16 inch là sản phẩm hoàn toàn mới, mang tính cách mạng và có xu thế dẫn đầu thời đại.</div>
            <div class="article-content">
                <div class="toc-wrap">
                    <h4>Chuyển tới tiêu đề chính trong bài <span on="tap:AMP.setState({tocContent: !tocContent})" [text]="tocContent ? '[ẩn]' : '[xem]'">[xem]</span></h4>
                    <ul [class]="tocContent ? 'active' : ''">
                        <li><a href="#tieu-de-chinh-1">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-2">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-3">Tiêu đề chính 1</a></li>
                        <li><a href="#tieu-de-chinh-4">Tiêu đề chính 1</a></li>
                    </ul>
                </div>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <h3>Macbook Pro 16 inch giá bao nhiêu?</h3>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
            </div>
            <div class="article-tag">
                <div class="article-tag-title">Tag</div>
                <ul class="list-no-style">
                    <li><h4><a href="#">Laptop</a></h4></li>
                    <li><h4><a href="#">Macbook</a></h4></li>
                    <li><h4><a href="#">16 inch</a></h4></li>
                    <li><h4><a href="#">mac</a></h4></li>
                    <li><h4><a href="#">macbook</a></h4></li>
                    <li><h4><a href="#">macbook pro</a></h4></li>
                </ul>
            </div>
        </div>
    </section>

    <!-- Sidebar Box -->
    <section class="sidebar-box-wrap">
        <div class="container">
            <div class="article-box sidebar-box">
                <h5 class="article-box-title">Tin tức liên quan</h5>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="article-box sidebar-box">
                <h5 class="article-box-title">Tin cùng chuyên mục</h5>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="ads-box sidebar-box">
                <a href="#" class="href-img" title=""><amp-img src="images/banner.png" layout="fixed" width="361" height="90" alt=""></amp-img></a>
            </div>
            <div class="article-box sidebar-box">
                <h5 class="article-box-title">Tin tức mới nhất</h5>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><amp-img class="article-img-item" src="images/article-list.png" layout="fixed" width="120" height="67" alt=""></amp-img></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="same-product sidebar-box">
                <div class="same-product-title">
                    <div class="same-product-label">Sản phẩm đáng quan tâm</div>
                    <a class="same-product-more" href="#" title=""><amp-img src="images/icon/button-more.svg" alt="" layout="fixed" width="77" height="16"></amp-img></a>
                </div>
                <ul class="list-no-style same-product-list">
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                    <li class="product-item">
                        <a href="#" title="">
                            <span class="product-img"><amp-img src="images/product.jpg" alt="" class="product-image" layout="fixed" width="120" height="120"></amp-img></span>
                            <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            <span class="product-item-price">24.000.000 đ</span>
                            <span class="product-item-store">Có 12 nơi bán</span>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="plugin-fanpage sidebar-box">
                <amp-facebook-page width="340" height="130" layout="responsive" data-hide-cover="false" data-href="https://www.facebook.com/websosanhvietnam/"></amp-facebook-page>
            </div>
            <div class="ads-box sidebar-box">
                <a href="#" class="href-img" title=""><amp-img src="images/ads-article-1.png" layout="fixed" width="300" height="250" alt=""></amp-img></a>
            </div>
        </div>
    </section>
    <!-- End Sidebar Box -->

    <!--- Brand --->
    <div class="brand-wrap">
        <div class="container">
            <h3>Cửa hàng nhiều người mua</h3>
            <div class="brand-list">
                <ul class="list-no-style">
                    <li><a href="#" title="" target="_blank"><amp-img src="images/tiki.jpg" layout="fixed" width="110" height="40" alt=""></amp-img></a></li>
                    <li><a href="#" title="" target="_blank"><amp-img src="images/tiki.jpg" layout="fixed" width="110" height="40" alt=""></amp-img></a></li>
                    <li><a href="#" title="" target="_blank"><amp-img src="images/tiki.jpg" layout="fixed" width="110" height="40" alt=""></amp-img></a></li>
                    <li><a href="#" title="" target="_blank"><amp-img src="images/tiki.jpg" layout="fixed" width="110" height="40" alt=""></amp-img></a></li>
                </ul>
            </div>
        </div>
    </div>
    <!--- End Brand --->

    <!--- Site Footer --->
    <footer class="footer-wrap">
        <div class="container">
            <div class="logo-footer">
                <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><amp-img src="images/lg-gray.svg" layout="fixed" width="156" height="32" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></amp-img></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" class="href-img" target="_blank" rel="nofollow"><amp-img src="images/cer.png" layout="fixed" width="137" height="51" alt=""></amp-img></a>
            </div>
            <div class="policy">
                <ol class="list-no-style">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </div>
        </div>
    </footer>
    <!--- End Site Footer --->

    <div class="overlay" on="tap:AMP.setState({menuMain: !menuMain})" [class]="menuMain ? 'overlay active' : 'overlay'"></div>
</body>
</html>